<!DOCTYPE html>
<html>
    <head>
        <title>Error 403</title>
        <meta charset="UTF-8"/>
        <style>
            div {
                text-align: center;
            }

            h2 {
                text-align: center;
                color: palevioletred;
                font-size: large;
            }

            h1 {
                text-align: center;
                color: darkred;
            }

            img {
                width: 400px;
                height: 400px;
            }

            p{
                font-size: small;
            }
        </style>
    </head>
    <body>
        <div>
            <h1>Error 403</h1>
            <h2>Permisos insuficientes de acceso :|</h2>
            <br>
            <img src="https://i.pinimg.com/originals/67/ce/90/67ce906e18c5d4f9745d6a46da7e6f36.gif">
            <br>
            <p><strong>Mantainer:</strong> Marlene Flor</p>
        </div>
    </body>
</html>